Issue 97299 - Writer crashed when setting cursor to Note and clicking 'Undo'
Summary: Writer crashed when setting cursor to Note and clicking 'Undo'
Status: CLOSED FIXED
Alias: None
Product: Writer
Classification: Application
Component: code (show other issues)
Version: DEV300m37
Hardware: All Windows XP
: P2 Trivial (vote)
Target Milestone: ---
Assignee: eric.savary
QA Contact: issues@sw
URL:
Keywords:
Depends on:
Blocks: 84292
  Show dependency tree
 
Reported: 2008-12-16 06:56 UTC by amy2008
Modified: 2013-08-07 14:43 UTC (History)
3 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description amy2008 2008-12-16 06:56:55 UTC
Can reproduce it in Writer with DEV300m37 on WinXP

How to reproduce it
1 Create a new Writer document
2 Insert - Note, leave the Note sash and go to edit area in the new Writer 
  document, namely go to the edit area which the Note arrowhead points to
3 Ctrl+A, Ctrl+C, Ctrl+V
4 Set cursor to the Note sash, hit 'Undo' button on the Standard bar

Result
OOo crashes

Expectation
OOo works well

Best regards
Limeiying
Comment 1 max.odendahl 2008-12-16 14:12:21 UTC
reassign, one for 3.1 and cws notes8
Comment 2 max.odendahl 2008-12-16 14:55:18 UTC
fixed
Comment 3 max.odendahl 2009-01-22 08:43:14 UTC
please verify
Comment 4 eric.savary 2009-01-23 15:55:40 UTC
Verified in CWS notes8
Comment 5 max.odendahl 2009-02-13 01:14:25 UTC
closing